Adobe Issues Another Critical Flash Security Update Within a Week

Posted by at 11:21 am on June 16, 2011

Adobe has again issued a security update for a critical issue affecting Adobe Flash Player 10.3 and earlier versions for Macintosh, Windows, Linux, Solaris and Android, just over a week since the previous update. A new memory corruption vulnerability (marked by the company as CVE-2011-2110) can cause a crash and potentially allow an attacker to take control of the affected system, with reports that the problem has been spotted in the wild.

The attack has shown up in targeted attacks via malicious web pages, and thus Adobe recommends that Windows, Mac, Linux and Solaris users update to Adobe Flash Player 10.3.181.26, while Android users should update to Adobe Flash Player 10.3.185.24, available from the Android Marketplace on most Android phones.

The issue also affects the Flash Player integrated into Google Chrome, and users should update to v10.3.181.26 via the Google Chrome Releases page. The company notes that the issue does not affect the Authplay.dll component that ships with Adobe Reader or Acrobat X for Windows and Mac systems.

The update is available for desktop and laptop platforms from the Adobe Flash Player Download Center.

Leave a Reply

Sign Up For Our Newsletter

Sign up to receive breaking news
as well as receive other site updates

Enter your Email


Preview | Powered by FeedBlitz

Log in

Copyright © 2008 - 2020 · StreetCorner Media , LLC· All Rights Reserved ·